<?php
include('connection.php');
//Start session
session_start();
//Check whether the session variable SESS_mEmBER_ID is present or not
if (!isset($_SESSION['student_roll_no']) ||(trim ($_SESSION['student_roll_no']) == '')) {
	header("location:login.php");
    exit();
}
$session_id=$_SESSION['student_roll_no'];

$user_query = mysqli_query($conn,"select * from student_srms where student_roll_no = '$session_id'")or die(mysqli_error());
$user_row = mysqli_fetch_array($user_query);
$admin_username = $user_row['student_roll_no'];
?>